<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.0.4 (Cartesian equation of a circle)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Cartesian equation of a circle</h1>

<p>Let us see the equation of a circle with an example. Consider a circle with centre \(C(2,5)\) and radius \(3\) units, this is shown below. Then, for any point \(P(x,y)\) on the circle the distance from C to P is \(CP = 3\). Then by the distance formula from coordinate geometry we have 
\[ 
\sqrt{(x-2)^2 + (y-5)^2} =3. 
\] 
Squaring both sides then gives \((x-2)^2 + (y-5)^2 = 3^2\). This is the (Cartesian) equation of the circle with centre \(C(2,5)\) and radius \(3\).</p>
</br>
<p> <img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Circle%20example%201.png" alt="circle with centre 2,5 radius 3" width="480" height="407" /></p>
</br>
<p>We can generalise this idea to get the equation of any circle. The equation of a circle with centre \(C(a,b)\) and radius \(r\) is given by 
\[ 
(x-a)^2 + (y-b)^2 = r^2.
\]
This is called the <b>centre-radius</b> form of the equation of a circle.
</p>]]></text>
<file name="Circle example 1.png" path="/" encoding="base64">[encoded data, 114652 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
